-S 0  -X RUN  -Q 0 -L 3   103 300
-S 0  -X RUN  -Q 0 -L 3   59 250
-S 0  -X RUN  -Q 0 -L 3   52 200
-S 1  -X RUN  -Q 1 -L 2   51 400
-S 1  -X RUN  -Q 1 -L 2   50 175
-S 1  -X RUN  -Q 1 -L 2   49 300
-S 2  -X RUN  -Q 2 -L 2   45 150
-S 2  -X RUN  -Q 2 -L 2   43 200
-S 1  -X RUN  -Q 3 -L 2   41 250
-S 1  -X RUN  -Q 3 -L 2   39 175
-S 3  38 150
-S 3  26 200
-S 3  21 150
-S 3  21 150
-S 4  19 200
-S 4  15 125
-S 3  14 100
-S 3  14 100
-S 4  4 175
